Depended by: pyqt, pyqt5, pyqwt, qgis

Depended by (build): python-poppler-qt5